
/* *************************
//@author: poonu
//@email: poonu.unique@gmail.com
//@for: Capricorn infortech india pvt ltd.!					
/************************** */





@charset "utf-8";
/* Global Css */
* {padding:0; margin:0; outline:none}

body {
	font:normal 12px Arial, Helvetica, sans-serif;
	background-color:#F2F2F2;
}

a {text-decoration:none}
a img { border:none}
ul {list-style:none}
.fl {float:left}
.clear {clear:both}




/* Page Css */
.container {width:1002px; margin:0 auto; background-image:url(/images/1pixeline.jpg);border-right:#CCCCCC solid 1px;border-left:#CCCCCC solid 1px;backgr}
.container-left {width:700px; display:block; background-color:#FFFFFF; }

.container-right {width:300px; display:block; background-image:url(/images/1pixeline.jpg); }

.warpper  {width:700px;margin:0 auto; background-color:#FFFFFF;}
.header,.nav,.banner,.overhotel,.login-box{width:100%}
.header {height:85px; }
.header .logo a img {float:left; display:block; padding:2px 15px; }
.header .callus img {float:right; padding-top:40px; }
.warpper .wrp-inner {width:695px; display:block; float:left}
.warpper .wrp-left {width:445px; display:block; float:left}
.warpper .wrp-right {width:250px; float:right; display:block; position:relative }



.nav {height:32px;  background:url(../images/bg/nav-bg.jpg) 0 0 repeat-x scroll}
.nav ul li {float:left; background:url(../images/bg/li-bg.jpg) 0 0 no-repeat scroll; padding:0 5px; }
.nav ul li a {line-height:32px; display:block; text-align:center; font-size:12px; color:#fff; padding:0 5px}
.nav ul li a:hover {background:#3a6daf}
.banner { background:url(../images/banner-img.jpg) 0 0 no-repeat scroll; height:242px; position:relative}
.banner ul {position:absolute; bottom:2px; right:0;}
.banner ul li { padding:1px 0 1px 15px; width:135px}
.banner ul li div { line-height:25px; display:block; text-indent:10px; color:#fff; display:block; font-size:1em}

.banner ul li.linkhotel {background:url(../images/bullets/hotel.jpg) 0 12px no-repeat}
.banner ul li.linkhotel div {background:url(../images/bg/li-bg-sprite.jpg) 0 0 repeat-x scroll;}
/*.banner ul li.linkhotel a:hover {background:#003272;}*/

.banner ul li.sightseeings {background:url(../images/bullets/sightseeings.jpg) 0 12px no-repeat}
.banner ul li.sightseeings div {background:url(../images/bg/li-bg-sprite.jpg) 0 -27px repeat-x scroll}
<!--.banner ul li.sightseeings a:hover {background:#571578;}-->

.banner ul li.transfers {background:url(../images/bullets/transfer.jpg) 0 12px no-repeat}
.banner ul li.transfers div {background:url(../images/bg/li-bg-sprite.jpg) 0 -54px repeat-x scroll}
/*.banner ul li.transfers a:hover {background:#037364;}*/

.banner ul li.rail {background:url(../images/bullets/rail.jpg) 0 12px no-repeat}
.banner ul li.rail div {background:url(../images/bg/li-bg-sprite.jpg) 0 -81px repeat-x scroll}
/*.banner ul li.rail a:hover {background:#7e0000;}*/

.banner ul li.apartments {background:url(../images/bullets/apartment.jpg) 0 12px no-repeat}
.banner ul li.apartments div {background:url(../images/bg/li-bg-sprite.jpg) 0 -108px repeat-x scroll}
/*.banner ul li.apartments a:hover {background:#0e7319;}*/

.banner ul li.xml {background:url(../images/bullets/xml.jpg) 0 12px no-repeat}
.banner ul li.xml div {background:url(../images/bg/li-bg-sprite.jpg) 0 -135px repeat-x scroll}
/*.banner ul li.xml a:hover {background:#fea600;}*/






.overhotel {background:url(../images/bg/hotel-over-bg.jpg) 0 0 repeat-x scroll; height:38px;}
.overhotel li  { font-size:20px; color:#fff; display:block; padding:0 12px; font-weight:normal; line-height:38px;}

.wrp-right h2 {display:block; height:32px; text-align:center; color:#fff; font-size:20px; line-height:32px; background:#3b69a5; font-weight:normal}

.wrp-right .login-box {border:solid 1px #3b69a5; margin:5px 0 0 0;}
.wrp-right .login-box .box {width:92%; margin:7px auto; padding:5px; background:#e1edff}
.wrp-right .login-box .in-box { width:100%;}
.wrp-right .login-box .in-box .in-header {height:30px; border-bottom:solid 2px #fff; width:100%; padding-bottom:2px; margin-bottom:10px;}

.wrp-right .login-box .in-box .in-header h3 {float:left; line-height:35px; font-size:18px; font-weight:normal; color:#3f6ba5; }

.wrp-right .login-box .in-box .in-header span {float:right; line-height:35px; background:url(../images/bullets/new-bullet-grn.jpg) 0 55% no-repeat; padding:0 0 0 15px; font-weight:bold; color:#3f6ba5;} 

.wrp-right .login-box .in-box label {display:block; float:left; width:70px; height:25px; line-height:25px; font-weight:bold; color:#838485; font-weight:bold}

.wrp-right .login-box .in-box input[type=text]
{float:right; display:block; height:20px; width:150px;  text-indent:1px; border:none; background:url(../images/bg/txt-bg-user.jpg) 0 0 no-repeat scroll;padding:3px 0 0 10px; line-height:17px; }

.wrp-right .login-box .in-box input[type=password] 
{float:right; display:block; height:20px; width:150px;  text-indent:1px; border:none; background:url(../images/bg/txt-bg-password.jpg) 0 0 no-repeat scroll; padding:3px 0 0 10px;   line-height:17px; }

.txt-bg1 {background:url(../images/bg/textbox-bg.jpg) 0 0 no-repeat scroll!important;}

.wrp-right .login-box input[type=submit] {width:70px; height:25px; border:solid 1px #fff; background:#3b69a5; line-height:25px; text-align:center; color:#fff; font-size:12px; float:left; display:block; font-weight:bold}

.wrp-right .login-box input[type=submit]:hover {background:#666}
.wrp-right .login-box a {float:right; width:140px; line-height:20px; text-align:left; font-weight:bold; color:#838485; text-decoration:underline;}	
.wrp-right .login-box .in-header a {float:right; width:120px; line-height:35px; text-align:left; font-weight:bold; color:#3F6BA5; text-decoration:underline;}	

.root-warpper {width:700px; margin:0px auto}
.hotel {width:300px; display:block;padding-left:20px;}
.hotel-sep {width:70px; display:block}
.hotel-sep img {vertical-align:middle; margin:0 auto}
.future-hotel {padding-left:10px;}

.hotel h2 {display:block; color:#69ab01; font-size:2.0em; font-weight:normal}
.hotel .future-hotel li {width:273px; display:block; padding:5px 0 }
 
.hotel .future-hotel li img {/*border:solid 1px #b6c9d8;*/ display:block; padding:2px}

.hotel .future-hotel li h3 {text-transform:uppercase; font-size:1em; color:#336699; display:block; float:left; width:190px;  padding: 5px 0;}
.hotel .future-hotel li h3 span {padding:2px;}
.hotel .future-hotel li h3 span img {border:none; float:right; padding:0!important; border:none!important}
.hotel .future-hotel li h4 {float:right; font-size:1em; text-transform:uppercase ;color:#69ab01; text-align:right; width:70px;  padding: 5px 0; }
.hotel .future-hotel li h4 span {color:#666; font-size:12px; text-align:right; display:block; text-transform: lowercase;}

.hotel .spl-offer li img, .promotions li img {float:left; padding:10px 0;}

.deal {width:280px; border-bottom:dotted 1px #ccc; border-top:dotted 1px #ccc; padding:5px 0; }
.deal .deal-text {float:left; }
.deal .deal-text h3 {font-size:1.3em; display:block; padding:5px 0 }
.deal .deal-text span {color:#333333}
.deal .deal-img {float:right; padding-top:10px }



 


.package-tour {width:100%; display:block}
.package-tour .list {width:80%; float:left; height:100px;}
.package-tour .list ul {list-style:inside; list-style-type:circle }
.package-tour .list ul li {padding:5px ;color:#4a4a4a; font-size:0.875em;}


.package-tour .images {width:40%;; float:right; height:100px; padding-top:5%}
.package-tour .images img {border:solid 1px #b6c9d8; padding:5px; }




.footer {width:680px; margin:0 auto}
.footer-middle {background:url(../images/bg/footer-bg.jpg) 0 0 repeat-x; height:32px; line-height:32px; color:#fff; font-size:1em; display:block; width:658px}

 .footer ul  {padding:5px}
 .footer ul li {float:left; padding:2px; color:#4076bb;  }
 .footer ul li a {float:left; color:#4076bb; }
 .footer ul li a:hover {text-decoration:underline}
 
 
 
 /* External Css Menu Wise*/ 
 
.HideDiv {display:none}
.ShowDiv {display:block;}

#backgroundPopup{
	display:none; 
	position:fixed; 
	_position:absolute; 
	height:100%; width:100%; 
	top:0; left:0;
	background:#000; 
	z-index:11;
}  


/* forget pass window */

.passbox {width:254px; position:absolute; left:450px; top:120px; right:0px; border:solid 1px #ccc; background:#E1EDFF; z-index:999; padding:2px}


.passbox h3 {font-size:14px;position:inherit; padding:8px 0 5px 0px; color:#fff;left:0px; top:0px; right:0px; display:block; width:100%; background:#3b69a5; text-indent:10px  }
.passbox .closebtn a img { float:right; border:0; position:absolute; top:10px; right:12px;}
.passbox .inlogin {width:100%; margin:0 auto; background:#E1EDFF}
.passbox .inlogin label {display:block; float:left; width:80px; height:25px; line-height:25px; font-weight:bold; color:#838485; font-weight:bold}
.passbox .inlogin input[type=text] {float:right; display:block; height:20px; width:170px; text-indent:15px; border:none; background:url(../images/bg/textbox-bg.jpg) 0 0 no-repeat scroll; padding:3px 0 0 0;  line-height:17px;}
.passbox .inlogin input[type=submit] {width:70px; height:25px; border:solid 1px #fff; background:#3b69a5; line-height:25px; text-align:center; color:#fff; font-size:14px; float:left; display:block; font-weight:bold}

.passbox .inlogin input[type=submit]:hover {background:#666}

.top-position {top:216px;}

/* Links pages */

.root-warpper #externalPage {width:660px;min-height:884px;padding:20px;}

/* changed for XMl Integration o Home page on 27th Jan, 2014 */
#externalPage  h2 { color: #69AB01;    display: block;    font-size: 2em;    font-weight: normal;	padding-bottom:10px; }
#externalPage  h2.page { color: #69AB01;    display: block;    font-size: 2em;    font-weight: normal; }
#externalPage td { padding:2px 5px; height:21px; line-height:21px; font-weight:normal}
#externalPage td label { line-height:21px; padding:0 10px;}
#externalPage td input[type=text] {width:200px; height:25px; line-height:23px; border:solid 1px #ccc}
#externalPage td textarea {width:200px;     border:solid 1px #ccc}
#externalPage a:visited {	color: #0000EE;}
/*#externalPage p {padding:5px 0; font-size:1em!important; line-height:1.4em!important;text-align:justify; } */
#externalPage p {float: left;width: 100%;height: auto;margin: 0px 0 10px 0;padding: 0px;line-height: 20px;font-size: 14px;color: #5a5a5a;text-align: justify;}
#externalPage p.highlight {font-size: 16px;font-weight: bold;width: 680px;float: left;height: auto;margin: 15px 0 0px 0;padding: 0px;color: #1b5392;}
#externalPage p.highlight1,#externalPage strong.highlight1 { color:#E76F00!important; font-weight:bold; }
#externalPage h4 {display:block; font-size:1em; padding:10px 0;}
#externalPage ul {list-style:inside; list-style-type:circle }
#externalPage ul li {padding:3px 10px; }	

/*#externalPage strong {padding:5px 0; display:block }

#externalPage p strong a {color:#4d86d1!important}
#externalPage p strong a:hover {color:#0F0; text-decoration:underline}*/
#externalPage ul li strong {display:inline!important;padding:0 5px!important }

#externalPage ol {list-style-type:lower-roman; padding:0 15px;}
#externalPage ol li {padding:3px 10px; font-size:1em!important; line-height:1.2em!important}

ul.eadvantages li {background:url(/images/bullets/xml.jpg) 10px 6px no-repeat;font-size:13px;line-height:18px; padding-left:25px; margin-bottom:5px;}
